div.wrapper{
	position:relative;
	float:left; /* important(so we can absolutely position the description div */ 
}
div.description{
	position:absolute; /* absolute position (so we can position it where we want)*/
	bottom:0px; /* position will be on bottom */
	left:0px;
	/*display:none; /* hide it */
	/* styling bellow */
	background-color:#1e91c8;
	font-family: 'tahoma';
	/*filter: alpha(opacity=90);
	opacity: .9;*/
	font-size:14px;
	text-align:justify;	
}

div.description_content{
	padding:3px;
	color:white;
	
	/*overflow:hidden;*/
}

div.img_galary {
	position: relative; /* important(so we can absolutely position the description div */
	float: left;
}